[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#267811: libglade0-dev: aclocal-1.8 warns about libglade.m4

Package: libglade0-dev
Version: 1:0.17-2.2
Severity: normal

/usr/share/aclocal/libglade.m4:7: warning: underquoted definition of AM_PATH_LIBGLADE

-- System Information
Debian Release: 3.0
Architecture: i386
Kernel: Linux carrel 2.4.25-xfs-20040226-client-p4-smp-4gb #2 SMP Die Mär 2 16:11:10 CET 2004 i686
Locale: LANG=de_DE.ISO8859-15, LC_CTYPE=de_DE@euro

Versions of packages libglade0-dev depends on:
ii  libc6-dev               2.2.5-ngroups3   GNU C Library: Development Librari
ii  libglade0               1:0.17-2.2       Library to load .glade files at ru
ii  libgtk1.2-dev           1.2.10-11        Development files for the GIMP Too
ii  libxml-dev              1:1.8.17-2woody1 Development files for the GNOME XM

Robert Sander                     Senior Manager Information Systems
Epigenomics AG    Kleine Praesidentenstr. 1    10178 Berlin, Germany
phone:+49-30-24345-330                          fax:+49-30-24345-555
http://www.epigenomics.com             robert.sander@epigenomics.com

Q:	What is purple and concord the world?
A:	Alexander the Grape.

Reply to: